您的瀏覽器似乎不支援JavaScript語法,但沒關係,這裡的JavaScript語法並不會影響 到內容的陳述, 如需要選擇字級大小,IE6請利用鍵盤按住ALT鍵+ V → X → (G)最大 (L)較大(M)中(S)較小(A)小,來選擇適合您的文字大小, 而IE7或Firefox瀏覽器則可 利用鍵盤 Ctrl + (+)放大(-)縮小來改變字型大小,如需要回到上一頁可使用瀏覽器提 供的 Alt+左方向鍵(←) 快速鍵功能,列印可使用瀏覽器提供的(Ctrl+P)功能。
News Detail Banner

MS16-021 - 重要- 解決阻斷服務的 NPS RADIUS 伺服器安全性更新

受影響軟體:

Windows Server 2008:

適用於 32 位元系統的 Windows Server 2008 Service Pack 2

適用於 x64 型系統的 Windows Server 2008 Service Pack 2

Windows Server 2008 R2:

適用於 x64 系統的 Windows Server 2008 R2 Service Pack 1

Windows Server 2012 和 Windows Server 2012 R2:

Windows Server 2012

Windows Server 2012 R2

Server Core 安裝選項:

適用於 32 位元系統的 Windows Server 2008 Service Pack 2 (Server Core 安裝)

適用於 x64 型系統的 Windows Server 2008 Service Pack 2 (Server Core 安裝)

適用於 x64 型系統的 Windows Server 2008 R2 Service Pack 1 (Server Core 安裝)

Windows Server 2012 (Server Core 安裝)

Windows Server 2012 R2 (Server Core 安裝)

 

影響狀況:

此安全性更新可解決 Microsoft Windows 中的弱點。此弱點會在攻擊者傳送蓄意製作的使用者名稱字串值至網路原則伺服器 (NPS),進而阻止 NPS 上的 RADIUS 驗證時,造成 NPS 上的阻斷服務。

 

弱點說明:

網路原則伺服器 RADIUS 實施阻斷服務弱點 – CVE-2016-0050

當網路原則伺服器 (NPS) 不當地處理遠端驗證撥入使用者服務 (RADIUS) 驗證要求時,即存在阻斷服務弱點。成功利用此弱點的未驗證之攻擊者可以傳送蓄意製作的使用者名稱字串值至網路原則伺服器 (NPS),導致 NPS 上 RADIUS 驗證的阻斷服務狀況。

 

Reference

https://technet.microsoft.com/zh-tw/library/security/ms16-021

Publish Date
2016/2/15 0:00:00